Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 12:53:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del deepa dabole                    Bot:  Hi again! Bot:  Please enter your name Customer:  deepa dabole Bot:  Hi Deepa Dabole ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677244251 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:38 PM, 10th Jul                     deepa dabole                    Hi           04:40 PM, 10th Jul                   Hamza                   Hi Deepa,Good evening  Thank you for con
 tacting us.This is Hamza.I will be happy to help you           04:42 PM, 10th Jul                   Hamza                   Could you please confirm is this your correct phone number 971555340032?           04:43 PM, 10th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 10th Jul                   Hamza                   Hi Deepa, I have not received a response from you still, please confirm if we are still connected?           04:49 PM, 10th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:52 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838229